.row, .row13, .row15, .row18, .row20 { font-size: initial; }
#header .row, #header .row13, #header .row15, #header .row18, #header .row20 { font-size: 0; }
.iw-iWidget, .wpthemeMenu { display: none !important; }
.bg-cover-container .container div.logo img{ width: auto !important; height: auto !important; }

#menu-topo .toggle-menu { position: absolute; right: 0; }

/* block ui */
.block-ui-span { font-size: 1.2rem; color: #bcd; }

/* tarja covid */
.tarja-covid { background-color: #0066a8; font-family: roboto_regular, sans-serif; font-size: 18px; line-height: 21px; color: #fff!important; border-radius: 5px; width: 100%; padding: 10px;}
.tarja-covid strong { font-family: roboto_bold, sans-serif; color: #fff!important;}

@media screen and (min-width: 813px) {
	#menu-topo li.cadastrokm { width: 45%; }
	#menu-topo li.cadastrokm > a { text-align: right; }
	#menu-topo li.cadastrokm > a > .cadastrese { padding-right: 5px; padding-left: 35px; }
	/* Servicos - Home | Alinhamento box com 1 so coluna*/
	.col-left { float: left!important;}
}
@media screen and (min-width: 960px) {
	#menu-topo li.cadastrokm { width: 40%; }	
}